package com.op.mes.domain;

//换算值实体类
public class Convert {
    private Integer dictCode;
    private String dictLabel;
    private String dictValue;
    private String dictSort;

    @Override
    public String toString() {
        return "Convert{" +
                "dictCode=" + dictCode +
                ", dictLabel='" + dictLabel + '\'' +
                ", dictValue='" + dictValue + '\'' +
                ", dictSort='" + dictSort + '\'' +
                '}';
    }

    public Integer getDictCode() {
        return dictCode;
    }

    public void setDictCode(Integer dictCode) {
        this.dictCode = dictCode;
    }

    public String getDictLabel() {
        return dictLabel;
    }

    public void setDictLabel(String dictLabel) {
        this.dictLabel = dictLabel;
    }

    public String getDictValue() {
        return dictValue;
    }

    public void setDictValue(String dictValue) {
        this.dictValue = dictValue;
    }

    public String getDictSort() {
        return dictSort;
    }

    public void setDictSort(String dictSort) {
        this.dictSort = dictSort;
    }

    public Convert(Integer dictCode, String dictLabel, String dictValue, String dictSort) {
        this.dictCode = dictCode;
        this.dictLabel = dictLabel;
        this.dictValue = dictValue;
        this.dictSort = dictSort;
    }

    public Convert() {
    }
}
